• ⚠️⚠️ ¡Tenemos muy buenas noticias! ⚠️⚠️ Team Xecuter ha anunciado que durante las próximas semanas sacará un Custom Firmware (CFW) compatible con las Switch parcheadas que están en el mercado desde junio 2018 y para la Nintendo Switch Lite. Os mantendremos informados. Ver la noticia

Instalación de NSP desde la consola y desde USB. Guía de Goldleaf y Goldtree

Givixu

Nuevo miembro
Registrado
Ago 31, 2019
Mensajes
17
Oigan tengo un problema y es que seguí los pasos al pie de la letra pero por alguna razón cuando instale el drivers mi mouse desapareció y básicamente hay varias cosas ke no puedo hacer, si alguien sabe la solución respondan plis
 

Givixu

Nuevo miembro
Registrado
Ago 31, 2019
Mensajes
17
Perdonen la falta de ortografía es ke escribo muy rápido y pues no me fijo en lo ke escribo xD
 

osorio1106

Nuevo miembro
Registrado
Oct 3, 2019
Mensajes
1
al intentar instalar el juego me sale el error 2002 4518 con la siguiente descripcion: NCA inválido (puede significar falta de sigpatches o una versión de la consola demasiado baja) (4517), alguna solucion?
 

franloimil

Nuevo miembro
Registrado
Oct 14, 2019
Mensajes
5
Yo tambien tengo ese error, por lo que vi tengo que meter los signpatches en la sd pero si alguien explicara como lo agradeceria mucho.
Aunque el error que mas me preocupa es el que me sucede con la mayoria de juegos, es el siguiente:
"Se ha producido un erro al intentar instalar el NSP.
Error: 2145-0001 (02x291)
Módulo: ETicket (145)
Descripcion: Error desconocido o no documentado (1)
 

shussho

Miembro activo
Registrado
Nov 21, 2018
Mensajes
334
al intentar instalar el juego me sale el error 2002 4518 con la siguiente descripcion: NCA inválido (puede significar falta de sigpatches o una versión de la consola demasiado baja) (4517), alguna solucion?
Si están usando Kosmos, verificar este parámetro en la configuración de Hekate:

kip1patch=nosigchk

Las últimas versiones no lo traen por defecto, además deben verificar que tengan instalados los últimos sigpatches.
 

Última actividad

Estado compatibilidad de CFWs

Estado de compatibilidad de los CFWs:
Versión actual firmware: 9.0.1

CFW
Estado
Versión
SX OS:
Compatible
ReiNX:
No compatible
-
Pack Kosmos:
Compatible

Última actualización: 10/11/2019

Últimos recursos

  • SX Autoloader
    SX Autoloader
    2019-11-01
    • oscarstoja
    • Actualizado:
  • SX OS
    SX OS
    2019-10-07
    • oscarstoja
    • Actualizado:
  • Pack Kosmos
    Pack Kosmos
    2019-02-24
    • oscarstoja
    • Actualizado:
  • Firmware 9.0.1
    Firmware 9.0.1
    2019-10-05
    • oscarstoja
    • Actualizado:
  • SX OS
    SX OS
    2019-10-01
    • oscarstoja
    • Actualizado:

Estadísticas en línea

Miembros en línea
4
Invitados en línea
35
Total de visitantes
39
Arriba